Subject: RE:Message from Walmart.com Customer: Ask a question, 200012818816556 #Ref 20241215003124829
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 16 Dec 2024 08:06:07 -0800

Hello Estrella / Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel Order # 200012818816556/ Purchase Order No: 108935087017761.  This order has already shipped on FedEx tracking # 770778382938.

Sincerely,

Kyle

Designer Living Customer Service

===============================================================================

Dear Designer Living Inc.,

Estrella McIntosh wants to connect with you for the order below:

Customer Order Number:  200012818816556

Purchase Order No:  108935087017761

Reason for Contact:  Ask a question

Item name/number:  Madison Park 7-Piece Pintuck Bed in a Bag Comforter Set, King, Coral, Amherst All Season Bedding Set/48048327

Customer Message:

Was wondering if I can change my mind about my order I do want it if it still can cancel the request I put in I would like the comforter set that I ordered thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team